Subject: Trainer Candidate - Varun Upadhyaya
From: Varun Upadhyaya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:05:34 -0400

| | Tech Support Test

Name | Varun Upadhyaya
E-mail | [email-masked]
Phone Number | (122003) 8960330075
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon sector 45

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ICICI Bank Ltd | AM | 15-07-2020 | 22K
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I was assigned relationship manager of a portfolio of 300 customers. I used to manage them and resolve their queries with cross selling the products.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer services are usually happens for a short period of time where as a great customer service will make the customer a permanent consumer.

What according to you makes you a good candidate for this position?

As I have been into banking so have a better knowledge of handling customer's issues and resolve it within a period of time. And cross selling is also included in that.
Apart from this yes, i am learner so will get to learn from your side what a trainer & TL does.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |